## WebKitDOMStyleSheetList WebKitDOMStyleSheetList |

## Functions

WebKitDOMStyleSheet * | webkit_dom_style_sheet_list_item ()
gulong | webkit_dom_style_sheet_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMStyleSheetList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMStyleSheetList

## Description

## Functions

### webkit_dom_style_sheet_list_item ()

    WebKitDOMStyleSheet *
    webkit_dom_style_sheet_list_item (WebKitDOMStyleSheetList *self,
                                      gulong index);

#### Parameters

self | A WebKitDOMStyleSheetList |
index | A gulong |

#### Returns

A WebKitDOMStyleSheet.

[transfer none]

### webkit_dom_style_sheet_list_get_length ()

    gulong
    webkit_dom_style_sheet_list_get_length
                                   (WebKitDOMStyleSheetList *self);

#### Parameters

self | A WebKitDOMStyleSheetList |

#### Returns

A gulong

## Types and Values

### WebKitDOMStyleSheetList

    typedef struct _WebKitDOMStyleSheetList WebKitDOMStyleSheetList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong StyleSheetList:length.

Flags: Read